petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatCoarsenDestroy

Destroys the coarsen context.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatCoarsenDestroy(MatCoarsen *agg)

Collective on MatCoarsen

### Input Parameters

agg -the coarsen context

### Keywords

Coarsen, destroy, context

### See Also

MatCoarsenCreate()

Level:beginner
Location:src/mat/coarsen/coarsen.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages